<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <title>POO</title>
    </head>
    <body onload="main()">
        <main>
         </main>
        <script src="Singleton.js"></script>


        <script src="main.js"></script>
    </body>
</html>
